/* THEME - BLOG */

.TEMPLATE_blog_archives #breadcrumbs,
.TEMPLATE_blog_landing_home #breadcrumbs { margin-bottom:15px; }
.TEMPLATE_blog_archives h1.hed,
.TEMPLATE_blog_landing_home h1.hed,
.CONTENT_blog_info h1.hed,
.CONTENT_blog h1.hed,
.CONTENT_blog_entry_lite h1.hed,
.TEMPLATE_blog_archives  h1.hed span,
.TEMPLATE_blog_landing_home h1.hed span,
.CONTENT_blog_info h1.hed span,
.CONTENT_blog h1.hed span,
.CONTENT_blog_entry_lite h1.hed span { height:95px; width:623px; display:block; }
.TEMPLATE_blog_archives h1.hed,
.TEMPLATE_blog_landing_home h1.hed,
.CONTENT_blog_info h1.hed,
.CONTENT_blog h1.hed,
.CONTENT_blog_entry_lite h1.hed { position:relative;float:left;*float:none; }
.TEMPLATE_blog_archives h1.hed span,
.TEMPLATE_blog_landing_home h1.hed span,
.CONTENT_blog_info h1.hed span,
.CONTENT_blog h1.hed span,
.CONTENT_blog_entry_lite h1.hed span { background-image:url("/cm/marieclaire/assets/images/sprite_blog_branding.jpg"); position:absolute; top:0; left:0; }

.SECTION_opinion h1.hed span,
.ROOT_SECTION_opinion h1.hed span { background-position:0 0; }
.SECTION_polygamy h1.hed span,
.ROOT_SECTION_polygamy h1.hed span { background-position:0 -95px; }
.SECTION_men h1.hed span,
.ROOT_SECTION_men h1.hed span { background-position:0 -190px; }
.SECTION_fashionista-blog h1.hed span,
.ROOT_SECTION_fashionista-blog h1.hed span { background-position:0 -285px; }
.SECTION_weight-loss h1.hed span,
.ROOT_SECTION_weight-loss h1.hed span { background-position:0 -380px; }
.SECTION_career-coach h1.hed span,
.ROOT_SECTION_career-coach h1.hed span { background-position:0 -475px; }
.SECTION_travel h1.hed span,
.ROOT_SECTION_travel h1.hed span { background-position:0 -570px; }
.SECTION_dating-blog h1.hed span,
.ROOT_SECTION_dating-blog h1.hed span { background-position:0 -665px; }
.SECTION_beauty h1.hed span,
.ROOT_SECTION_beauty h1.hed span { background-position:0 -855px; }
.SECTION_amanda-hearst-fashion-blog h1.hed span,
.ROOT_SECTION_amanda-hearst-fashion-blog h1.hed span { background-position:0 -950px; }
.SECTION_blog h1.hed span,
.ROOT_SECTION_blog h1.hed span { background-position:0 -1045px; }

/* Author-specific style for "Confessions of a Pink-Slip Princess" author */
.AUTHOR_6798 h1.hed span { background-position:0 -760px; }

#blog_search { padding:26px 0 20px; margin-top:10px; background:url("/cm/marieclaire/assets/images/borders/rule_h.png") repeat-x 0 0; clear:both; }
#blog_search .search input.text { float:left; margin-right:10px; width:60%; color:#000; }
#blog_search.with_dropdown .search { width:53%; float:left; }
#blog_search.with_dropdown .search input.text { width:200px; }
#blog_search #see_all_blogs { position:relative; height:25px; width:230px; float:right; border-top:#ddd 1px solid; border-bottom:#ddd 1px solid; }
#blog_search #see_all_blogs h6 { position:absolute; z-index:2; line-height:25px; padding-left:6px; width:196px; }
#blog_search #see_all_blogs ul { position:absolute; z-index:1; width:228px; padding-top:25px; background:url("/cm/marieclaire/assets/images/sprite_arrows.png") no-repeat 200px 0 #fff; border:#ddd 1px solid; border-top:none; }
#blog_search #see_all_blogs li { display:none; height:auto; border-top:#ddd 1px solid; line-height:24px; padding:0 6px; background:#fff; }
#blog_search #see_all_blogs li a,
#blog_search #see_all_blogs li a:link,
#blog_search #see_all_blogs li a:visited { color:#000; display:block; }
#blog_search #see_all_blogs li a:hover { color:#e0262e; text-decoration:none; }
#blog_search #see_all_blogs ul { cursor:pointer; }
#blog_search #see_all_blogs ul:hover li { display:block; }

* html #blog_search,
* html #blog_search #see_all_blogs ul { height:1%; }


/* Click functionality for all blogs dropdown still pending
#blog_search #see_all_blogs ul.hide li { display:none; }
#blog_search #see_all_blogs ul.show li { display:block; }
.js #blog_search #see_all_blogs { cursor:default; }
*/

/* blog_excerpt */
.excerpt { padding-bottom:20px; clear:left; line-height:17px; }
.excerpt .hide_unless .posted { display:none; }
.excerpt .hide_unless.selected .posted { display:block; }
.excerpt .posted { font-size:11px; color:#666; margin:20px 0 10px; }
.excerpt .posted h6,
.excerpt .posted ul,
.excerpt .posted li { display:inline; margin:0}
.excerpt .posted li { margin:0 4px 0 2px; }
.excerpt h2 { font-size:20px; margin:10px 0 6px; color:#595aac; }
.excerpt .byline { font-size:12px; color:#666; margin:6px 0 10px; }
.excerpt .entry img { padding:1px; border:#ccc 1px solid; margin:0 20px 10px 0; }
.TEMPLATE_blog_landing_home .excerpt .read_more { margin:20px 0; font-size:12px; }
.TEMPLATE_blog_landing_home .excerpt .read_more a { color:#e0262e; font-weight:bold; background:url("/cm/marieclaire/assets/images/sprite_arrows.png") no-repeat -9px -152px; padding-left:12px; font-size:12px; }
.excerpt .count_permalink { text-transform:uppercase; margin:20px 0 10px; font-size:12px; clear:both; }
.excerpt .count_permalink .comment_count { padding-right:8px; border-right:#000 1px solid; margin-right:4px; }
.excerpt .viral_toolbar { float:left; clear:left; z-index:10; }
.excerpt .tags { clear:left; font-size:11px; color:#666; }
.excerpt .tags h6,
.excerpt .tags ul,
.excerpt .tags li { display:inline; }

/* Text does not wrap around img w/ align attribute in IE6 -- this is a provisional hack. */
* html .excerpt .entry img { float:left; }
*:first-child+html .excerpt .entry img { float:left; }

.CONTENT_blog .excerpt,
.CONTENT_blog_entry_lite .excerpt { background:url("/cm/marieclaire/assets/images/borders/rule_h.png") repeat-x 0 -5px; padding-top:1px; }
.CONTENT_blog .excerpt h2 a,
.CONTENT_blog_entry_lite .excerpt h2 a { color:#000; }


/* blog_module_about_this_blog */
#module_about_this_blog { font-size:12px; }
#module_about_this_blog .read_more { margin:10px 0; }
#module_about_this_blog .read_more a { color:#e0262e; font-weight:bold; background:url("/cm/marieclaire/assets/images/sprite_bullets_arrows.png") no-repeat -8px -255px; padding-left:15px; font-size:12px; }

/* blog_module_about_the_authors */
#blog_module_about_the_authors { font-size:12px; }
#blog_module_about_the_authors .thumb { width:50px; height:50px; float:left; margin-right:10px; }
#blog_module_about_the_authors .thumb img,
#blog_module_about_the_authors .thumb .image_replace  { width:50px; height:50px; }
#blog_module_about_the_authors .info { float:left; width:230px; padding-bottom:20px; }
#blog_module_about_the_authors .info h3 { text-transform:uppercase; }
#blog_module_about_the_authors .info p { margin:6px 0 10px; }
#blog_module_about_the_authors .read_more,
#blog_module_about_the_authors .all_posts,
#blog_module_about_the_authors .contact { float:left; clear:left; line-height:18px; }
#blog_module_about_the_authors .read_more { color:#e0262e; font-weight:bold; background:url("/cm/marieclaire/assets/images/sprite_bullets_arrows.png") no-repeat -8px -253px; padding-left:15px; margin-bottom:8px; font-size:12px; }

/* blog_module_tags */
#blog_module_tags { text-align:justify; }
#blog_module_tags a { line-height:18px; }
#blog_module_tags .w1 { font-size:8px; line-height:8px; }
#blog_module_tags .w2 { font-size:9px; line-height:9px; }
#blog_module_tags .w3 { font-size:10px; line-height:10px; }
#blog_module_tags .w4 { font-size:11px; line-height:11px; }
#blog_module_tags .w5 { font-size:12px; line-height:12px; }
#blog_module_tags .w6 { font-size:14px; line-height:14px; color:#e0262e; }
#blog_module_tags .w7 { font-size:16px; line-height:16px; color:#e0262e; }
#blog_module_tags .w8 { font-size:18px; line-height:18px; color:#e0262e; }
#blog_module_tags .w9 { font-size:20px; line-height:20px; color:#e0262e; }
#blog_module_tags .w10 { font-size:22px; line-height:22px; color:#e0262e; }

/* blog_module_blog_roll */
#blog_module_blog_roll { line-height:18px; font-size:12px; }

/* blog_module_recent_most_popular */
#blog_module_recent_most_popular .tab_content { line-height:18px; font-size:12px; }
#blog_module_recent_most_popular .tabs h5 { width:50%; font-size:14px; letter-spacing:1px; }
#blog_module_recent_most_popular .tabs h5 { background-position:100% -527px; color:#fff; float:left; padding:0; }
#blog_module_recent_most_popular .tabs h5 span { background-position: 0 -527px; padding-left:8px; margin-right:4px; }
#blog_module_recent_most_popular .tabs h5:hover { background-position:100% -310px; color:#fff; }
#blog_module_recent_most_popular .tabs h5:hover span { background-position:0 -310px; }
#blog_module_recent_most_popular .tabs h5.click { background-position: 100% -310px; color:#fff; cursor:default; }
#blog_module_recent_most_popular .tabs h5.click span { background-position: 0 -310px; }

/* blog_landing_home & blog_archives */
.TEMPLATE_blog_archives #section_info,
.TEMPLATE_blog_landing_home #section_info { background:none; }
.TEMPLATE_blog_archives .excerpt,
.TEMPLATE_blog_landing_home .excerpt { background:url("/cm/marieclaire/assets/images/borders/rule_h.png") repeat-x 0 -5px; padding-top:6px; }
.TEMPLATE_blog_archives .excerpt .read_more,
.TEMPLATE_blog_landing_home .excerpt .read_more { margin:20px 0; }
.TEMPLATE_blog_archives .excerpt .read_more a,
.TEMPLATE_blog_landing_home .excerpt .read_more a { color:#e0262e; font-weight:bold; background:url("/cm/marieclaire/assets/images/sprite_arrows.png") no-repeat -9px -154px; padding-left:12px; }
.TEMPLATE_blog_archives  #primary_content .ad.circ_620_100,
.TEMPLATE_blog_landing_home #primary_content .ad.circ_620_100 { background:url("/cm/marieclaire/assets/images/borders/rule_h.png") repeat-x 0 -5px; padding:20px 0; }
.TEMPLATE_blog_archives .older_posts,
.TEMPLATE_blog_landing_home .older_posts { padding:10px 0; background:url("/cm/marieclaire/assets/images/borders/rule_h.png") repeat-x 0 -5px; }
.TEMPLATE_blog_landing_home .older_posts a { color:#e0262e; font-weight:bold; background:url("/cm/marieclaire/assets/images/sprite_arrows.png") no-repeat -9px -154px; padding-left:12px;  }
.TEMPLATE_blog_landing_home #secondary_content { background:url("/cm/marieclaire/assets/images/borders/rule_h.png") repeat-x 0 -5px; padding:20px 0; }
.TEMPLATE_blog_archives #secondary_content { background:url("/cm/marieclaire/assets/images/borders/rule_h.png") repeat-x 0 -5px; padding:20px 0 0; }


/* blog pagination */
.CONTENT_blog .pagination,
.CONTENT_blog_entry_lite .pagination,
.TEMPLATE_blog_archives .pagination { text-align:center; float:none; }
.CONTENT_blog .pagination .next,
.CONTENT_blog .pagination .previous,
.CONTENT_blog .pagination .blog_home_link,
.CONTENT_blog_entry_lite .pagination .next,
.CONTENT_blog_entry_lite .pagination .previous,
.CONTENT_blog_entry_lite .pagination .blog_home_link { margin-bottom:15px; }
.TEMPLATE_blog_archives .pagination { margin:15px 0 0 0; }
.CONTENT_blog .pagination .blog_home_link,
.CONTENT_blog_entry_lite .pagination .blog_home_link,
.TEMPLATE_blog_archives .pagination .blog_home_link { float:left; width:300px; text-transform:lowercase; }

.CONTENT_blog .pagination .previous, 
.CONTENT_blog_entry_lite .pagination .previous, 
.TEMPLATE_blog_archives .pagination .previous { width:160px; float:left; text-transform:capitalize; text-align:left; }
.CONTENT_blog .pagination .previous .marker,
.CONTENT_blog_entry_lite .pagination .previous .marker, 
.TEMPLATE_blog_archives .pagination .previous .marker { float:left; width:15px; }
.CONTENT_blog .pagination .previous a,
.CONTENT_blog_entry_lite .pagination .previous a, 
.TEMPLATE_blog_archives .pagination .previous a { float:left; width:145px; }
.CONTENT_blog .pagination .next,
.CONTENT_blog_entry_lite .pagination .next,
.TEMPLATE_blog_archives .pagination .next { width:160px; float:right; text-transform:capitalize; text-align:right; }
.CONTENT_blog .pagination .next .marker,
.CONTENT_blog_entry_lite .pagination .next .marker, 
.TEMPLATE_blog_archives .pagination .next .marker { float:right; width:15px;}
.CONTENT_blog .pagination .next a,
.CONTENT_blog_entry_lite .pagination .next a, 
.TEMPLATE_blog_archives .pagination .next a { float:left; width:145px; }
.CONTENT_blog .pagination .clear,
.CONTENT_blog_entry_lite .pagination .clear,
.TEMPLATE_blog_archives .pagination .clear { height:0; display:block; }
.CONTENT_blog .bottom .pagination,
.CONTENT_blog_entry_lite .bottom .pagination,
.TEMPLATE_blog_archives .bottom .pagination { background:url("/cm/marieclaire/assets/images/borders/rule_h.png") repeat-x 0 -5px; padding:10px 0 27px; margin:0; }

.blog_archive_info { background:url("/cm/marieclaire/assets/images/borders/rule_h.png") repeat-x 0 -5px; padding:10px 0; }
.blog_archive_info h1{ color:#e0262e; font-size:24px; }
.blog_archive_info .clear { display:block; }

.TEMPLATE_blog_landing_home .viral_toolbar, .TEMPLATE_blog_archives .viral_toolbar {float:left; margin-top:0}
#blog_search  .clear{ *height: auto }
h2.dek{float:left; margin-top:10px;}

#section_info .blogHed{width:623px; height:95px; display:block; clear:both; color:transparent; background:url("/cm/marieclaire/assets/images/sprite_blog_branding.jpg") no-repeat 0 0 transparent; text-indent:-1000px}

.ROOT_SECTION_opinion  #section_info .blogHed,
.SECTION_opinion  #section_info .blogHed{background-position:0 0}
.ROOT_SECTION_polygamy  #section_info .blogHed,
.SECTION_polygamy  #section_info .blogHed{background-position: 0 -95px;}
.ROOT_SECTION_men  #section_info .blogHed,
.SECTION_men  #section_info .blogHed{background-position:0 -190px}
.ROOT_SECTION_fashionista-blog  #section_info .blogHed,
.SECTION_fashionista-blog  #section_info .blogHed{background-position:0 -285px}
.ROOT_SECTION_weight-loss #section_info .blogHed,
.SECTION_weight-loss #section_info .blogHed{background-position:0 -380px}
.ROOT_SECTION_career-coach #section_info .blogHed,
.SECTION_career-coach #section_info .blogHed{background-position:0 -475px}
.ROOT_SECTION_travel #section_info .blogHed,
.SECTION_travel #section_info .blogHed{background-position:0 -570px}
.ROOT_SECTION_dating-blog #section_info .blogHed,
.SECTION_dating-blog #section_info .blogHed{background-position:0 -665px}
.ROOT_SECTION_beauty  #section_info .blogHed,
.SECTION_beauty  #section_info .blogHed{background-position:0 -855px}
.ROOT_SECTION_amanda-hearst-fashion-blog  #section_info .blogHed,
.SECTION_amanda-hearst-fashion-blog  #section_info .blogHed{background-position:0 -950px}
.ROOT_SECTION_blog  #section_info .blogHed,
.SECTION_blog  #section_info .blogHed{background-position:0 -1045px}
.ROOT_SECTION_style-blog  #section_info .blogHed,
.SECTION_style-blog  #section_info .blogHed{background-position:0 -1140px}

/* Sponsored Blog Posts */
#primary_content .excerpt.sponsored #sponsored_blog_cntr {padding:10px 10px 15px 10px; clear:left; line-height:17px; background-color:#E9E9E9;margin-top:10px;}
#primary_content .excerpt.sponsored #sponsored_blog_cntr p.spon_label {color:#666; text-transform:uppercase; font:10px/10px Arial, Helvetica, sans-serif; text-align:center; margin:0px; padding:0 0 5px 0;  letter-spacing:0.1em;}
#primary_content .excerpt.sponsored #sponsored_blog_cntr #sponsored_blog {background-color:#FFF; padding:15px; height:auto;}
#primary_content .excerpt.sponsored #sponsored_blog_cntr #sponsored_blog h2, #primary_content .excerpt.sponsored #sponsored_blog h2 a {color:#123c82;}
#primary_content .excerpt.sponsored #sponsored_blog_cntr #sponsored_blog p.spon_logo {text-align:center;  margin:0px; padding:0px; /*padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;*/}
/* Right Rail */
li.sponsored span {color:#123c82; font:bold 12px/16px Verdana, Geneva, sans-serif; text-transform:uppercase;
letter-spacing: -0.1em; width:100%; clear:both; display:block; padding: 3px 0 0 0;}

.next_sponsored {color: #123c82;font: bold 12px/16px Helvetica, Verdana, Geneva, sans-serif;text-transform: uppercase;float:right; padding-bottom: 10px; padding-right: 15px;}
.prev_sponsored {color: #123c82;font: bold 12px/16px Helvetica, Verdana, Geneva, sans-serif;text-transform: uppercase;float:left; padding-bottom: 10px; padding-left: 15px;}
.pagination {float: left!important;}